/*dark grey #1f2020

light grey #bfc0c0

medium grey #87898b

light blue #9cbcd2*/


.GDPR-label{
  display:inline;
  }

.GDPR-label p{
  display:inline-block;;
  width:100%;
  margin-left:0px !important;

}

#chkGDPR{
  vertical-align:top;
  }


.cookie-text p{
  text-align:left !important;
  }

@media (max-width:1280px){
  #diag {
  position: fixed;
  left: -5% !important;
  top: 0px;
  z-index: 1000000;
  -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
}

@media (max-width:1150px){
  #diag {
  position: fixed;
  left: -10% !important;
  top: 0px;
  z-index: 1000000;
  -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
}

@media (max-width:1100px){
  #diag {
  position: fixed;
  left: -100% !important;
  top: 0px;
  z-index: 1000000;
  -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
}

html {
  height: 100%;
}

#diag {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 1000000;
  -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.footInside img {
  margin: 0 20px;
}

.fibergrateLogo {
  position: relative;
  top: 12px;
}

#ContentPlaceHolderDefault_cp_content_panelSendEmail {
  float: left;
}

#contactInfoBlock {
  float: left;
  width: 450px;
  margin-left: 100px;
}

.inputGray input {
  width: 264px;
}

.norb {
  padding-left: 0px;
}

.norb .info p {
  margin-left: 0px !important;
}

.theRight {
    float:right;
    width: 430px;
  margin-right: 50px;
}

.compSpec {
    width: 360px;
  float:left;
  padding: 5px;
  background-color: #009BDA;
  color: #FFF !important;
  font-weight:normal !important;
  margin-bottom: 0px;
}

#rightcontent2 table td {
    padding: 5px;
}

#rightcontent2 table {
  width: 370px;
    float: left;
  border: solid 1px gray;
}

.theRight ul {
    padding: 0px;
}

.theRight small {
    font-size: 12px;
  border-bottom: solid 1px #FFF;
  width: 100% !important;
  display: block;
}

#rightcontent2 {
    width: 370px;
  float:left;
  margin-left: 15px;
}

.theRight .gallery ul {
    padding: 0px !important;
}

#rightcontent2 p {
    width: auto !important;
  padding: 0px !important;
  margin: 0px !important;
}

.rpmLogo {
  margin-left: -190px !important;
  display: none;
}

.norbieFoot {
    display: block !important;
    float:left;
  width: 350px;
  position: relative;
  top: 0px;
}

.norbieFoot p {
    margin-left: 0px !important;
}

.norbieFoot2 {
    float:left;
  position: relative;
  padding: 0px !important;
  top: -25px;
}

.norbieFoot2 img {
    position:relative;
  border:none !important;
  border-radius: 3px;
}

.whiteBack {
    background-color: #fdfcff;
}

.interestgroup_field {
  padding: 0px;
}

.interestgroup_field li {
  margin: 0px !important;
}

#mc_embed_signup {
  padding: 15px;
  background-color: #0085CF;
  float: left;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  border: solid 1px #fff;
  margin-bottom: 20px;
}

#ContentPlaceHolderDefault_cp_content_MailChimpMultiLists_3_MERGE1, #ContentPlaceHolderDefault_cp_content_MailChimpMultiLists_3_MERGE0,
#ContentPlaceHolderDefault_cp_content_MailChimpMultiLists_3_MERGE2 {
  height: 25px;
  width: 100%;
  margin-bottom: 15px;
  font-size: 13px;
}

.mergeRow-email label, .mergeRow-text label{
  margin-bottom: 5px;
  float: left;
}

.groups {
  background-color: transparent !important;
  border: none !important;
}

#mergeRow-100-3757.mergeRow.dojoDnditem.mergeRow-interests-checkboxes {
  background: #000 !important;
}

#templateContainer h1 { margin-left: 0px !important;}

.pinit {
  margin-left: 33px;
}



#nav li:hover li{
  background-color: #1772c0;
}


#nav li:hover li a {
  color: #fff;
}


#firstGallery li a {
  width: 250px !important;
  height: 157px !important;
  margin-right: 17px;
  margin-left: 0px;
}

.description {
  top: 110px !important;
}

.description p {
  font-size: 12px !important;
  margin-left: 5px !important;
  margin-right: 5px !important;
}





#contentHeader {
  padding: 10px 0 0 33px;
}

.theSearchResults:nth-child(odd) {

background-color: #333;

color: #fff; }


#PageWrapper_ContentAndSidebar_Content_m #menu_home, #PageWrapper_ContentAndSidebar_Content_m #menu_products, #PageWrapper_ContentAndSidebar_Content_m #menu_markets, #PageWrapper_ContentAndSidebar_Content_m #menu_architectresources, #PageWrapper_ContentAndSidebar_Content_m #menu_about, #PageWrapper_ContentAndSidebar_Content_m #menu_contact, #PageWrapper_ContentAndSidebar_Content_m #menu_sitemap {
  float: left;
  margin-bottom: 20px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_home {
  margin-left: -3px;
  margin-right: 41px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_products {
  margin-right: 19px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_architectresources {
  margin-right: 42px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_markets {
  margin-right: 44px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_about {
  margin-right:10px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_home a, #PageWrapper_ContentAndSidebar_Content_m #menu_products a, #PageWrapper_ContentAndSidebar_Content_m #menu_markets a, #PageWrapper_ContentAndSidebar_Content_m #menu_architectresources a, #PageWrapper_ContentAndSidebar_Content_m #menu_about a, #PageWrapper_ContentAndSidebar_Content_m #menu_contact a, #PageWrapper_ContentAndSidebar_Content_m #menu_sitemap a {
  font-size: 14px;
  color: #FFF;
}

/*style the sub links in the UL*/
#PageWrapper_ContentAndSidebar_Content_m #menu_products ul, #PageWrapper_ContentAndSidebar_Content_m #menu_architectresources ul, #PageWrapper_ContentAndSidebar_Content_m #menu_about ul  {
  margin: 0px ;
  padding: 0px;
  
}

/*makes the sub links a blue color*/
#PageWrapper_ContentAndSidebar_Content_m #menu_products ul a, #PageWrapper_ContentAndSidebar_Content_m #menu_architectresources ul a, #PageWrapper_ContentAndSidebar_Content_m #menu_about ul a  {
  color: #9cbcd2 ;
  
}


/*style the sub sub links in the UL*/
#PageWrapper_ContentAndSidebar_Content_m #menu_architectresources ul ul, #PageWrapper_ContentAndSidebar_Content_m #menu_about ul ul {
  margin: 0px ;
  padding: 0px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_products ul, #PageWrapper_ContentAndSidebar_Content_m #menu_architectresources ul, #PageWrapper_ContentAndSidebar_Content_m #menu_about ul {
  margin-top: 5px;
}

#PageWrapper_ContentAndSidebar_Content_m #menu_products ul a, #PageWrapper_ContentAndSidebar_Content_m #menu_architectresources ul a, #PageWrapper_ContentAndSidebar_Content_m #menu_about ul a {
  font-size: 12px !important;
}

.twtr-profile-img {
  margin: 0px !important;
  padding: 0px !important;
}

.twtr-tweet-text, .twtr-tweet, .twtr-reference-tweet, .twtr-timeline {
  margin: 0px !important;
  padding: 0px !important;
  visibility: visible;
}


.twtr-doc {
  visibility: hidden;
}

.twtr-timeline {
  
  top: -60px;
}

.twtr-widget-profile {
  padding-top: 0px !important;
  margin: 0px !important;
}

.twitter-follow-button {
  left: 19px;
  position: relative;
}

#connect a img {
  position: relative;
  left: 18px;
  top: -10px;
  margin-bottom: 0px;
}

.twit {
  position: relative;
  top: 0px !important;
  
}

.twitH2 {
  color: #fff; padding-top: 0px; margin-top: 0px; padding-bottom: 0px; position: relative; top: -40px;
}

body {

font-family: helvetica, arial, verdana, sans-serif;

height: 100%;

font-size: 12px;

color: #000;

text-align: center;

background: #fff;

margin: 0px;

padding: 0px;

}





.line {

  border-bottom: solid 1px #FFF;

  width: 930px;

  margin: 0 auto;

  padding-top: 20px;

}



.searchBox {z-index: 10000 !important;}



.searchform { display: inline-block; zoom: 1; /* ie7 hack for display:inline-block */ *display: inline; padding: 2px 5px 3px 0px; height: 45px; z-index: 1000 !important;
position: absolute;
right: 0px;
width: 400px;
overflow: hidden;
}



.searchform .searchfield { background: #fff; padding: 4px 6px 4px 8px; width: 0px;  outline: none; z-index: 10000 !important;
float: right;
margin-right: 50px;
border: solid 1px #000;
height: 20px;
opacity: 0;
}



.searchform .searchbutton { height: 43px; width: 43px; position: absolute; right: 0px;

border: none;
background-color: transparent;
background-image: url(/media/301334/search.png);
 }



.searchfield { position: relative; *top: -8px; *right: 8px;}



.absoluteform {position:absolute;top: -8px;}



.absolute {position:absolute;}

#content {
  float: left;
  height: 100%;
}

#contentDiv 

{

   

 /*   display: block;

    top: 200px;

    text-align:center;

    width: 100%;

    margin:100px auto;

    z-index: 0 !important;

    float: left;

    clear:left;*/

margin: 0 auto;

text-align:center;

overflow:hidden;

width: 980px;

height: 100%;

}

#contentwbar

{
  position: relative;
  height: 100%;
  float: left;
    margin-left: 25px;

}

.stay 

{

  position:fixed;

  top: 0px;

  left: 0px;

  width: 100%;

  z-index: 10000;  

}



.overscroll { 

  width: 900px; 

  height: 400px; 

  overflow: hidden; 

  border: solid 1px #000; 

  margin: 30px auto; 

}



.arrowLeft {

  top: 180px;  

  left: -20px;

  z-index: 200;

  border:none !important;

}



.arrowRight {

  top: 180px;  

  right: -10px;

  z-index: 200;

  border:none !important;

}



img {

  border:none;

  

}



.inline {

  display:inline;  

}



.floatleft {

  float:left;  

}



.floatright {

  float:right;  

}



.relative {

  position:relative;  

}



.absolute {

  position: absolute;

}



.clear {

  clear:both;  

}



.center {
  position: relative;
  top: 0px;
  margin: 0px auto 0px auto;
  background: #94bee2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0YmVlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzcyYzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #94bee2 0%, #2989d8 50%, #207cca 51%, #1772c0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94bee2), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#1772c0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #94bee2 0%,#2989d8 50%,#207cca 51%,#1772c0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #94bee2 0%,#2989d8 50%,#207cca 51%,#1772c0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #94bee2 0%,#2989d8 50%,#207cca 51%,#1772c0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #94bee2 0%,#2989d8 50%,#207cca 51%,#1772c0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94bee2', endColorstr='#1772c0',GradientType=0 ); /* IE6-8 */


}



.blue {

  color: #9cbcd2;  

}



.smallText {

  font-size:10px;

}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

.stonImage {

  margin: 0 10px;

  float: left;

  z-index: 100000000000000000000000 !important;

}

.applicationsPage {
  text-align: left;
}

a {

text-decoration: none;

color: #9cbcd2;

}

a:visited 
{
  color: #9cbcd2;
}

a:hover {

text-decoration: underline;

color: White;

}



a:selected {

font-weight: bold;

color: White;

}





p {

color:#FFF;

line-height: 16px;

}



li {

list-style: none;

}



#container{

/*margin: 115px auto 0 auto;

margin: 103px auto 0 auto;*/

margin-left: auto;

margin-right: auto;

position: relative;

margin-top: 123px;
  /*top: 7px;*/

z-index: 0 !important;

width: 980px;

text-align: left;

margin-bottom: 50px;
height: 100%;


}



#indexmain {

  padding: 0 30px;

}



/*@media screen and (min-width: 1200px) {

  #container {

    width: 100%;

  }

}*/



#header 

{

text-align:left;

position: relative;

width: 960px;

left: 10px;

top: 0px;

overflow:visible;

z-index: 1000 !important;

margin: 0 auto;



}



#header span {

  margin-top: 25px;  

  z-index: 1000 !important;

  

}



#headerLong {


  height: 80px;

  /*overflow:hidden;*/

  width: 100%;  

  z-index: 1000 !important;

  padding: 6px 0;

  background-color: #FFF;

}



#nav {

margin: 0 auto;

padding: 0 0 0 15px;

height: 39px;

width: 980px;

text-align:left;

z-index: 1000 !important;

top: 0px;



}



#nav li {

float: left;

position:relative;

line-height: 39px;

font-size:13px;

top: 0px;

}



#nav li ul{

 display: none;

  position: absolute; 

  top: 38px;

  left: 0;
  *left: -40px;

}



#nav li > ul {

  /*top: auto;

  left: auto;*/

  padding:0;

  background:#333;

  min-width: 200px;

}



#nav li ul li {

line-height: 25px;

width: 100%;
padding-bottom: 5px;

}

/*#nav li ul li:nth-last-child(1)  {

line-height: 0px;
width: 100%;
padding-bottom: 0px;
background-color: transparent;

}*/



#nav li a:hover {

text-decoration:none;

background-color: #94bee2;

color: #fff;

/*background: url("images/gradient.jpg") repeat-x scroll 0 -20px #2C2C2C;*/

}



/*color-stop(0%,#94bee2), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#1772c0))*/

#nav li ul li a:hover {

background:#94bee2;

color:#fff;

}



#nav li ul li a{

width:150px;

}



#nav li:hover ul,li.over ul { 

display: block; 

}



#nav li a{

padding: 0 25px;

color: #fff;

display:block;

}



#contentcenter 

{

margin: 20px auto;

text-align:center;

/*overflow:hidden;*/
border-bottom: solid 1px #FFF;

width: 900px;

clear: both;

}



#contentcenter h1{

text-align:left;

margin: 0 0 0 30px;

color:#9cbcd2;

}



#contentcenter img{

margin: 10px;

border: 1px solid #87898b;

padding:5px;

}



#contentcenter p{

margin:10px 30px 10px 0;

}



#new {

clear:left;

margin: 0px auto 20px auto;

text-align:center;

overflow:hidden;

width: 980px;


}

.blurb {
  position: relative;
  float: left;
  left: 30px;
  margin-left: 20px;
}

.whatsNewText {
  position: absolute ;
  font-size: 12px;
  top: 141px;
  left: 16px;
  z-index: 100;
  background-color: #000;
  width: 240px;
  height: 70px;
  opacity: .9;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
}

/*.whatsNewText {
  position: absolute ;
  font-size: 10px;
  top: 161px;
  left: 16px;
  z-index: 100;
  background-color: #000;
  width: 240px;
  height: 50px;
  opacity: .9;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
}*/



#new h1{

text-align:left;

margin: 0 0 0 30px;

color:#9cbcd2;

}



#new img{

margin: 10px;

border: 1px solid #87898b;

padding:5px;

}



#new p{

margin:10px 30px 10px 0;

}





.sidebar {

width: 190px;

margin: 25px 0 0 10px;

padding: 15px;

float:left; 

display:block; 

overflow:hidden;

}



.sidebar li {

font-size: 12px;

border-bottom: 1px dotted;

padding: 8px 0 8px 0;

margin: 0 25px 0 5px;

color: #bfc0c0;

}



.sidebar li a:hover{

color: #9cbcd2;

}



.sidebar li a{

color: #bfc0c0;

}



#main 

{

float: left;

text-align: left;

margin: 0 auto;

width: 980px;

z-index: 0;

height: 100%;

}





#main p{

color: #000;

margin-left: 55px;

width: 900px;

}



#main h1 {

margin-left: 50px;

/*margin-bottom: -5px;*/

}



#main h2 {

color: #1772c0;

clear:left;

}



#main h3 {

color: #9cbcd2;

}



#main h4 {

color:#bfc0c0;

}



/*PRODUCTS*/



.productBackdrop

{

  width: 980px;

  min-height: 475px;


  background-repeat: no-repeat;

  background-position: left top;

  position: relative;

  /*top: -27px;*/
  
  top: -40px;

}



.productBackdrop h1 

{

  margin-bottom: 1px !important;

  font-weight: normal;

  *margin-top: 50px;

  margin-left: 0px !important;

}



.productSample 

{

    position: absolute;

    left: 30px;

    top: 20px;

}



.productBackdrop .info {

  float: left;

  margin: 40px 0 30px 370px;

  width: 569px;

  *float:none;

  

}



.productBackdrop .info ul {

  padding: 0px;

}



.productBackdrop small 

{

  color: #1772c0;

  font-size: 12px;

  border-bottom: 1px solid #000;

  display: block;

  width: 569px;

  padding-bottom: 1px;

  margin-bottom: 10px;

}



.productBackdrop h3 

{

  margin-bottom: 6px;

  color: #FFF !important;

}



.pdf

{

  margin-top: 30px;

}



/*END PRODUCTS*/

.logoLi li {display:inline;}
.logoLi {
  text-align: center;
}
.logoLi li img {
  margin-right: 40px;
  margin-bottom: 20px;
}

ul.swatches li{

float:left;

padding: 0 5px 5px 5px;

overflow:hidden;

display: block;

}



ul.swatches {

overflow:hidden;

}



.sustainablemain {

float:left; 

display:block; 

overflow:hidden;

}



#architectcontent1 {

float:left; 

display:block; 

overflow:hidden;

margin: 50px 0 0 0;

}



#architectcontent2 {

float:left; 

display:block; 

overflow:hidden;

}



#architectcontent3 {

float:left; 

display:block; 

overflow:hidden;

}



.contactmain {

display:inline-block;

}



body.footer {

margin:0;

padding:0;

background:#1f2020;

}



#footerwrapper 

{

    text-align:center;

    width: 920px;

    border-top: 1px solid #FFFFFF

}

#footer {

text-align:center;

margin: 0 auto;

font-size: 13px;

width: 100%;
height: 200px;
background-color: #1772C0;

}

.footInside {
  width: 980px;
  margin: 0 auto;
}

.footInside ul {
  padding-left: 0px;
}

.footInside ul li p {
  padding: 0px;
}

.footInside ul li {
  float: left;
  width: 320px;
  text-align: left;
}

.footInside h3 {
  text-align: left;
  text-indent: 30px;
  color: #FFF;
  font-size: 17px;
}

.footLinks {
  padding-top: 35px;
}

.footLinks a {
  margin-bottom: 5px;
  display: block;
  color: #FFF;
  text-indent: 10px;
}


#footer hr{

/*margin: 10px 30px 0 30px;*/

color: #bfc0c0;

margin: 0 auto;

width: 900px;

}



#footer h2{

color:#9cbcd2;

text-align:left;

margin:10px 0 0 30px;

}



#footer div{

padding:8px;

}



#footer p{

text-align:left;

margin:10px 0 0 30px;

}



#footer #contactform p {

margin:10px 0 0 30px;

}



#contactform form {

  margin:0px 0 0 30px;

  

}

#footerhr {

width: 920px;

float: left;



text-align:left;



}

#contactform {

width: 300px;

float: left;



text-align:left;



}

#contactform p{

width: 250px;





}

#social li{

float:left;

overflow:hidden;

margin:0;

padding:0;

}



#social ul{

margin:0 0 0 20px;

padding:0;

display: none;

}



#companyprofile {

width: 300px;

float: left;

}



#companyprofile h2 {

width: 300px;

}



#companyprofile p {

width: 250px;

text-align: left;

}

#companyprofile ul {

text-align:left;

color:#bfc0c0;

}



#companyprofile li {

list-style-type:circle;

list-style-position:inside;

}



#companyprofile ul a:link{

color:#bfc0c0;

}



#companyprofile ul a:hover{

color:#bfc0c0;

}



#companyprofile ul a:visited{

color:#bfc0c0;

}



#connect {

width: 260px;

float:left;

height: 330px;
}

#connect h2 {
  display: none;
}

#connect p {

width: 260px;

text-align: left;



}







/* slideshow css */





#gallery {position:relative; width:980px; margin:0px auto 65px auto;background-image: url(/images/shadow.png);}



#images {height:225px; background:#eef5f6; margin-bottom:20px}



#image {position:relative; height:400px;  background:#FFF url(/images/loading.gif) center center no-repeat}



#image img {position:absolute; top:5px; left:5px}



#thumbwrapper {display: none;}



#thumbarea {position:relative; overflow:hidden; height:100px; width:682px; }



#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}



#thumbs li {float:left; margin-right:5px; cursor:pointer}



.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}



#previmg {left:-35px; background:url(/images/left.gif) left center no-repeat;}



#previmg:hover {opacity:1; filter:alpha(opacity=100)}



#nextimg {right:-35px; background:url(/images/right.gif) right center no-repeat;}



#nextimg:hover {opacity:1; filter:alpha(opacity=100)}



.shadow {

  width: 900px;

  height: 85px;

  position: relative;


  opacity: 0.8;

  

  

}





.background 

{
padding: 0px 0 0 0;

  background-repeat: no-repeat;

  background-position: center bottom;

  height: auto;

width: 980px;
  

}



.productBackground {

  width: 980px;

  text-align:center;

  margin: 0 auto;

}



.gallery li {

  display: inline;

  margin-right: 5px;

  

}





.gallery img {

  border: solid 1px #fff;

  opacity: 0.7;

    -webkit-transition: opacity .3s linear;

}



.gallery img:hover {

  opacity: 1;

}

.info ul li {
  margin-bottom: 10px;
}

.info .colors li {

  padding: 10px 0;

  float: left;

  margin-bottom: 8px;

  /**/margin-right: 7px;

  color: #FFF;

  padding-top: 45px;

  background-repeat: no-repeat;

  background-position: top left;

  /*border: solid 1px;*/

  width: 75px;

  text-align: center;
  
  height: 30px;

  

}

#contactlinks {

  overflow: auto;

  border-bottom: dotted 2px #BDC7D3;

  padding: 0 0 8px 0;

  margin: 0 0 6px 0;

}



* html #contactlinks { height: 1%; }



#contactlinks .group {

  float: left;

  width: 150px;

  margin-right: 33px;

}

#regions {

  overflow: hidden;

  margin-bottom: 16px;

  margin-left: 50px;

  /*border-bottom: dotted 2px #BDC7D3;*/

  width:100%;

  text-align: left;

  float: left;

}



* html #regions { height: 1%; }



#regions li {

  overflow: hidden;

  text-align: left;

  margin-left: -30px;

  

  

}



* html #regions li { height: 1%; }

#regions a {

  float: left;

  height: 16px;

}



.region {

  float: left;

  width: 200px;

  margin: 0 33px 0 5px;

  overflow: hidden;

  text-align: left;

  float: left;

}



* html .region { height: 1%; }



.innerregion {

  float: left;

  width: 100px;

}



* html .innerregion { height: 1%; }



.europe {

  width: 331px;

}



.asia {

  margin-right: 0;

}



.region h2 {

  text-transform: uppercase;

  font-weight: bold;

  font-size: 14px;

  border-bottom: dotted 2px #BDC7D3;

  padding: 0 0 6px 0;

  margin: 0 0 6px 0;

}

#contacttext {



  

  width: 550px;

  float: left;

  

}

#contacttext p{



  

  width: 500px;

  float: left;

  

}



.wordwrap { 

   white-space: pre-wrap;      /* CSS3 */   

   white-space: -moz-pre-wrap; /* Firefox */    

   white-space: -pre-wrap;     /* Opera <7 */   

   white-space: -o-pre-wrap;   /* Opera 7 */    

   word-wrap: break-word;      /* IE */

}





#contactmap {

  overflow: hidden;

  margin-bottom: 16px;

  width: 350px;

  text-align: left;

  float: left;
  
  margin-left: 30px;

}



#contactitems

{

    margin-left: 65px;

}



#contactitems p

{

   margin-left: 0px;

   text-align: left;

}



.theSearchResults { margin-bottom: 10px !important; padding: 5px;}



.theSearchResults:hover { border: 1 solid;}



#leftnav {

/*width: 180px;

  float: left;

  font-size: 10px;*/

  font-weight: bold;

  border-right: solid 1px #FFF;

  /*margin-left: 5px;

  margin-top: 15px;

  list-style: none;*/
  
  margin-left: -10px;

  float: left;
  
  height: auto;
  width: 200px;
  
}

.theFixie {
  float: left;
}

.theFixie #leftnav ul {
  left: 20px;
    position: absolute;
    width: 170px;
    padding: 8px 5px 0px 5px;
    height: 100% !important;
    background-color: #DDD;
}

.theFixie #leftnav ul li ul {
  width: 150px;
  position: relative;
  padding: 0px;
  left: 8px;
}

#leftnav ul {
  left: 20px;
  position: absolute;
  width: 170px;
  padding: 8px 5px 0px 5px;
  height: 100% !important;
  background-color: #DDD;
  
}

#leftnav ul li {
  margin-bottom: 15px;
}

#leftnav ul li ul {
  width: 150px;
  position: relative;
  padding: 0px;
  left: 8px;
}

#leftnav ul li ul li {
  margin-bottom: 10px;
  margin-top: 10px;
}

/*#leftnav p{

  width: 180px;

  float: left;
}

#leftnav a

{

  padding: 10px 20px;

  float: left;

  color: #9cbcd2;

  clear: both;

  width: 100%;

  height: 20px;

  line-height: 10px; /*--Vertical alignment of text--

}*/



/*#leftnav a.hover

{

color: #9cbcd2;

text-decoration: underline;

font-weight: bold;

}*/



#topnav 

{

  margin: 0;

  padding: 0;

  list-style: none;
  float: left;
  /*font-size: 1.1em;*/

}



#topnav a { /*--The <a> and <span> share the same properties since the <span>  will be a duplicate of the <a> tag--*/

  padding: 10px 20px;

  float: left;

  color: #9cbcd2;

  clear: both;

  width: 100%;

  height: 15px;

  line-height: 10px; /*--Vertical alignment of text--*/

}



#topnav a.hover{ /*--This is basically the hover state of navigation--*/

  color: #9cbcd2;

  text-decoration: underline;

  border: 0;

  

}

#topnav li ul li
{
    margin-left: -20px;
}

#topnav ul li a {
  padding: 5px;
  margin-top: -5px;
}


#rightcontent {
  
  width: 700px;

  float: right;
  margin-top: 15px;
  margin-left: 20px;
}

#rightcontent p{

  width: 700px;

  float: left;
  margin: 0px;

  

}



#rightcontent .rightitems{



  

  width: 700px;

  float: left;

  

}



#rightcontent li{



  margin-left: 15px;

  

}


#rightcontent  ul.tabs {

  margin: 0;

  padding: 0;

  float: left;

  list-style: none;

  height: 20px; /*--Set height of tabs--*/

  border-bottom: 1px solid #999;

  border-left: 1px solid #999;

  width: 300px;

}

#rightcontent  ul.tabs li {

  float: left;

  margin: 0;

  padding: 0;

  height: 19px; /*--Subtract 1px from the height of the unordered list--*/

  line-height: 19px; /*--Vertically aligns the text within the tab--*/

  border: 1px solid #999;

  border-left: none;

  margin-bottom: -1px; /*--Pull the list item down 1px--*/

  overflow: hidden;

  position: relative;

  background: #e0e0e0;

}

#rightcontent  ul.tabs li a {

  text-decoration: none;

  color: #000;

  display: block;

  font-size: 1.2em;

  padding: 0 5px;

  border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/

  outline: none;

}

#rightcontent ul.tabs li a:hover {

  background: #ccc;

}



.path a, #main a {
  color: #1772c0 !important;
}

.path { margin-left: 50px; width: 980px; text-align: left; position: relative;  top:5px; z-index: 10000000000000000000000000 !important; }



.path span {padding-top: 300px;}



.archBlue {color: #009FFF;}

.archGray {color: #000;}



h1 a:hover {

  text-decoration: none;

}

#accordion h3 { margin:0px; padding:0px; font-size: 100px;}

#accordion p { margin:0px; padding:0px; }

#accordion img { border:1px solid #fff; }

#accordion ul { margin-top:10px; }

#accordion h2 { cursor:pointer; }





/* Jquery Styles Start */

ul.tabs {

  margin: 0;

  padding: 0;

  float: left;

  list-style: none;

  height: 20px; /*--Set height of tabs--*/

  border-bottom: 1px solid #999;

  border-left: 1px solid #999;

  width: 300px;

}

ul.tabs li {

  float: left;

  margin: 0;

  padding: 0;

  height: 19px; /*--Subtract 1px from the height of the unordered list--*/

  line-height: 19px; /*--Vertically aligns the text within the tab--*/

  border: 1px solid #999;

  border-left: none;

  margin-bottom: -1px; /*--Pull the list item down 1px--*/

  overflow: hidden;

  position: relative;

  background: #e0e0e0;

}

ul.tabs li a {

  text-decoration: none;

  color: #000;

  display: block;

  font-size: 1.2em;

  padding: 0 5px;

  border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/

  outline: none;

}

ul.tabs li a:hover {

  background: #ccc;

}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/

  background: #fff;

  border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/

}


ul.tabslong {

  margin: 0;

  padding: 0;

  float: left;

  list-style: none;

  height: 20px; /*--Set height of tabs--*/

  border-bottom: 1px solid #999;

  border-left: 1px solid #999;

  width: 450px;

}

ul.tabslong li {

  float: left;

  margin: 0;

  padding: 0;

  height: 19px; /*--Subtract 1px from the height of the unordered list--*/

  line-height: 19px; /*--Vertically aligns the text within the tab--*/

  border: 1px solid #999;

  border-left: none;

  margin-bottom: -1px; /*--Pull the list item down 1px--*/

  overflow: hidden;

  position: relative;

  background: #e0e0e0;

}

ul.tabslong li a {

  text-decoration: none;

  color: #000;

  display: block;

  font-size: 1.2em;

  padding: 0 5px;

  border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/

  outline: none;

}

ul.tabslong li a:hover {

  background: #ccc;

}

html ul.tabslong li.active, html ul.tabslong li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/

  background: #fff;

  border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/

}

.tab_container {

  border: 0px solid #999;

  border-top: none;

  overflow: hidden;

  clear: both;

   width: 350px;

  background: #1f2020;

}

.tab_content {

  padding: 20px;

  font-size: 1.2em;

}



iframe

{

    border:0;

}

.pixie {
        
        padding: 0;
        margin-left: 50px;
         width: 300px;
      }

      .strap {
        padding: 0;
       
      }

      div.caption{
        padding-left: 10px;
        /*background-color: #a5a5a5;*/
        color: white;
        width: 300px;
      }
      .caption h3 {
        color: white;
      }
      
      .caption img 
      {
          width:300px;
          height: 200px;
      }

      .pixie a,
      .pixie div,
      .pixie a:hover {
        display: block;
        position: relative;
        text-decoration: none;
      }

      .pixie div.trail-text {
        color: #ffffff;
        background-color: #000000;
        background-repeat: repeat;
        font-weight: bold;
      }

      .pixie div.trail-text {
        display: none;
        padding-top: 5px;
        padding-left: 5px;
        margin-top: -210px;
        margin-left: 10px;
        position: absolute;
        overflow: hidden;
        text-align: left;
        z-index: 10;
        height: 160px;
        width: 295px;
        opacity: .8;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      }
      
      .pixie div.captiontitle 
      {
          color: #ffffff;
        background-color: #000000;
        background-repeat: repeat;
        padding-top: 5px;
        margin-top: -45px;
        margin-left: 10px;
        position: absolute;
        overflow: hidden;
        text-align: left;
        z-index: 10;
        height: 40px;
        width: 300px;
        opacity: .8;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      }
      
      /* tab pane styling */
.panes div {
  display:none;    
  padding:15px 10px;
  border:1px solid #999;
  border-top:0;
  height:100px;
  font-size:14px;
  background-color:#fff;
}

.pixieprod {
        
        padding: 0;
        margin-left: 50px;
         width: 250px;
      }

      .strapprod {
        padding: 0;
       
      }

      div.captionprod{
        padding-left: 10px;
        /*background-color: #a5a5a5;*/
        color: white;
        width: 240px;
      }
      .captionprod h3 {
        color: white;
      }
      
      .captiontitleprod h2 {
  padding-left: 10px;
}
      
      .captionprod img 
      {
          width:250px;
          height: 157px;
      }

      .pixieprod a,
      .pixieprod div,
      .pixieprod a:hover {
        display: block;
        position: relative;
        text-decoration: none;
      }

      .pixieprod div.trail-textprod {
        color: #ffffff;
        background-color: #000000;
        background-repeat: repeat;
        font-weight: bold;
        
      }

      .pixieprod div.trail-textprod {
        display: none;
        padding-top: 5px;
        padding-left: 5px;
        margin-top: -160px;
        margin-left: 10px;
        position: absolute;
        overflow: hidden;
        text-align: left;
        z-index: 10;
        height: 110px;
        width: 245px;
        opacity: .8;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      }
      
      .trail-textprod div.prodtext
      {
        margin-left:10px; 
        
      }
      
      .prodtext a {
  
        width: 230px !important; 
}
      
      .pixieprod div.captiontitleprod 
      {
          color: #ffffff;
        background-color: #000000;
        background-repeat: repeat;
        padding-top: 5px;
        margin-top: -45px;
        margin-left: 10px;
        position: absolute;
        overflow: hidden;
        text-align: left;
        z-index: 10;
        height: 40px;
        width: 250px;
        opacity: .8;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      }
      
      /* Jquery Styles End */
      
      noborder
      {
          border: 0;
      }
      
      
      
      
*|*:-moz-any-link:focus {
  outline: none;
}

*|*:focus
{
  outline: none;
}

button, input[type="reset"], input[type="button"], input[type="submit"] {
  outline: none;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  padding: 0px 2px 0px 2px;
  border: 1px dotted transparent;
}






/*
  Slideshow
*/

.slideshow {height: 400px; width: 900px; margin: 20px auto; border: solid 5px #FFF;}


#slides {
  position:absolute;
  top:0px;
  left:0px;
  z-index:100;
  height: 400px;
  width: 900px;
}

/*
  Slides container
  Important:
  Set the width of your slides container
  Set to display none, prevents content flash
*/

.slides_container {
  width:900px;
  height: 400px;
  overflow:hidden;
  position:relative;
  display:none;
}

/*
  Each slide
  Important:
  Set the width of your slides
  If height not specified height will be set by the slide content
  Set to display block
*/

.slides_container div.slide {
  width:900px;
  height:400px;
  display:block;
}

/*
  Next/prev buttons
*/

#slides .next,#slides .prev {
  position:absolute;
  top:107px;
  left:-39px;
  width:24px;
  height:43px;
  display:block;
  z-index:101;
  display:none;
}

#slides .next {
  left:585px;
}

/*
  Pagination
*/

.pagination {
  margin-left:800px;
  margin-top: -20px;
  position: relative;
  z-index: 100000;
  width:100px;
}

.products .pagination {
  margin-left:300px;
  margin-top: -20px;
  position: relative;
  z-index: 100000;
  width:100px;
}

.pagination li {
  float:left;
  margin:0 1px;
  list-style:none;
}

.pagination li a {
  display:block;
  width:12px;
  height:0;
  padding-top:12px;
  background-image:url(/images/pagination.png);
  background-position:0 0;
  float:left;
  overflow:hidden;
}

.pagination li.current a {
  background-position:0 -12px;
}

#social_nav {

margin: 0 auto;

padding: 0 5px 0 0;

height: 39px;

text-align:right;

z-index: 1010 !important;

top: 2px;

}


#social_nav div {

float: right;

position:relative;

line-height: 38px;

font-size:13px;

top: 6px;

}


#social_nav div ul{

 display: none;

  position: absolute; 

  top: 38px;

  right: 0;
  *right: -40px;

}


#social_nav div a:hover {

text-decoration:none;

background-color: transparent;

color: #1f2020;

}

#social_nav div:hover ul,li.over ul { 

display: block; 

}


#social_nav div a{

padding: 4px 5px 0 5px;

color: #bfc0c0;

display:block;

}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
